
[Desktop Entry]
Encoding=UTF-8
Name=Lissie
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. Lissajous loops. This one draws the progress of circular shapes along a path. http://en.wikipedia.org/wiki/Lissajous_curve Written by Alexander Jolk; 1997.
TryExec=lissie
Exec=lissie -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
